cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

82
Views
0
Helpful
0
Replies
Beginner

Router model 2811 - IOS Upgrade from advsecurityk9-mz.12.4- to advsecurityk9-mz.15.1

Hi

 

I am about to upgrade the IOS from 124-10c to 151-4M10.

Will the crypto commands/gre over ipsec work in 151-4M10 version? Its working in 124-10c.

When I upgraded 2851 router to 15.1, it didn't work.

 

Regards, 

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here